php-инклудинг в PHP Live!

Дата публикации:
11.12.2004
Всего просмотров:
1772
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: PHP Live! версии до 2.8.2

Описание:
Обнаружена уязвимость в PHP Live!. Удаленный атакующий может выполнить произвольный php сценарий на уязвимой системе. Подробности не сообщаются.

URL производителя: www.osicodes.com

Решение: Установите обновление
http://www.phplivesupport.com/index_source.php

Ссылки: PHP Live! Include File Flaw Has Unspecified Impact

или введите имя

CAPTCHA